* { margin: 0; padding: 0; outline: none; }
body, html { background: #000000; color: #ffffff; }
a { color: #ffffff; }
a:hover { color: #cccccc; }

h1 { float: none; clear: both; margin: 100px auto 0 auto; padding: 0; width: 410px; height: 80px; background: transparent; text-indent: -9999em; }
h1 a { display: block; float: left; clear: both; margin: 0; padding: 0; width: 410px; height: 80px; background: transparent url("../graphics/logo.png") 0 0 no-repeat; }
h1 a:hover { background: transparent url("../graphics/logo.png") 0 -90px no-repeat; }
